﻿@{    
    ASP_NET_Razor_com_Helpers.Models.Pessoa p = new ASP_NET_Razor_com_Helpers.Models.Pessoa();
    p.Nome = "João";
    p.DataDeNascimento = new DateTime(2000, 1, 20);
    p.Peso = 60;
    p.IsCasada = true;    
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Cadastrar</title>
</head>

<body>
    <h1>Cadastro de Pessoa</h1>

    @MeuHelper.InformacoesPessoa(p)   

    @using (Html.BeginForm())
    {
        @*Aqui vai o conteúdo do formulário.*@
        @Html.LabelFor(pes => p.Nome)<text>: </text>
        @Html.EditorFor(pes => p.Nome) 
        @Html.ValidationMessageFor(pes => p.Nome)<br/>
        @Html.LabelFor(pes => p.DataDeNascimento)<text>: </text>
        @Html.EditorFor(pes => p.DataDeNascimento) <br/>
        @Html.LabelFor(pes => p.Email)<text>: </text>
        @Html.EditorFor(pes => p.Email) <br/>
        @Html.LabelFor(pes => p.Peso)<text>: </text>
        @Html.EditorFor(pes => p.Peso) <br/>
        @Html.LabelFor(pes => p.IsCasada)<text> </text>
        @Html.EditorFor(pes => p.IsCasada) <br/>    
        <input type="submit" value="Cadastrar" />           
    }

</body>
</html>
